/*
 * Paraselene
 * Copyright (c) 2009, 2010  Akira Terasaki
 * このファイルは同梱されているLicense.txtに定めた条件に同意できる場合にのみ
 * 利用可能です。
 */
package paraselene.ajax.data;

import paraselene.*;
import paraselene.supervisor.*;
import java.io.*;

public class Close implements Serializable {
	private static final long serialVersionUID = 2L;

	public String	page_id = "";
	public boolean	modal = false;

	private Close(){}
	public Close( Page page ) {
		page_id = page.getUniqueKey();
		modal = Popup.Type.isMode( page );
	}
}

